/* 
    Document   : color-mobile
    Created on : Feb 19, 2013, 4:02:05 PM
    Author     : scottmarkoski
    Description:
        Purpose of the stylesheet follows.
*/

#site_nav ul li {
    border: none;
}

#logo {
    background: transparent url('https://images.smalldog.com/img/logo/SDE-mobile-site-logo.png') top left no-repeat;
    
}

#fullwrap {
    border: none;
}

#mini_cart {
    background-color: #0B6D9D;
}

.tabbed {
    border: none;
}

.tab_content {
    border: 0.143em solid #91BDD3;
}

.linkflow:after {
    border: transparent;
}

.linkflow, .linkflow:first-child, .linkflow:last-child {
    -webkit-border-top-left-radius: 0.5em;
    -webkit-border-top-right-radius: 0.5em;
    -webkit-border-bottom-right-radius: 0.5em;
    -webkit-border-bottom-left-radius: 0.5em;
    -moz-border-radius-topleft: 0.5em;
    -moz-border-radius-topright: 0.5em;
    -moz-border-radius-bottomright: 0.5em;
    -moz-border-radius-bottomleft: 0.5em;
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    border-bottom-left-radius: 0.5em;
}

.linkflowcontainer {
    border-bottom: 0.143em dashed #91BDD3;
}

#newsletterSubscribeList > li:nth-child(odd) {
    background-color: #FFF;
}

#newsletterSubscribeList > li:nth-child(even) {
    background-color: #F5F5F5;
}